petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawHGGetAxis

Gets the axis context associated with a histogram. This is useful if one wants to change some axis property, such as labels, color, etc. The axis context should not be destroyed by the application code.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGGetAxis(PetscDrawHG hist,PetscDrawAxis *axis)

Not Collective, PetscDrawAxis is parallel if PetscDrawHG is parallel

### Input Parameter

hist -The histogram context

### Output Parameter

axis -The axis context

Level:intermediate
Location:src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages